@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, ul, li, h1, h2, h3, h4, h5, h6  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EEE;
	background-repeat: repeat;
	background-image: url(../images/background.jpg);
}
h1 {
	font-size: 18px;
	color: #EEE;
}
#global {
	background-color: #4189FF;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	height: 171px;
	width: 900px;
}
#content {
	height: 600px;
	width: 890px;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
}


#contact {
	text-align: left;
	float: left;
	height: 460px;
	width: 190px;
	padding-top: 100px;
	padding-left: 60px;
	background-image: url(../images/pen.jpg);
	background-repeat: no-repeat;
	padding-right: 50px;
	border: thin solid #EEE;
}
#form {
	text-align: left;
	height: 560px;
	width: 520px;
	margin-left: 315px;
	padding-left: 40px;
	border: thin solid #EEE;
}
#menu {
	height: 22px;
	width: auto;
	text-align: center;
	padding-top: 5px;
	background-image: url(../images/menu_background.jpg);
	background-repeat: no-repeat;
	padding-left: 235px;
}

#menu a {
	font-weight: normal;
	color: #EEE;
	text-decoration: none;
}
#menu ul {
	list-style-type: none;
}
#menu li {
	float: left;
	padding-right: 35px;
}
#menu a:hover {
	color: #555;
}
#welcome {
	height: 55px;
	width: 880px;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 10px;
	background-image: url(../images/welcome_background.jpg);
	background-repeat: no-repeat;
}
#leftColumn {
	text-align: left;
	float: left;
	height: 396px;
	width: 236px;
	background-image: url(../images/column_Left_bgrd.jpg);
	background-repeat: no-repeat;
	padding-top: 120px;
	padding-left: 30px;
	padding-right: 30px;
}
#centreColumn {
	text-align: left;
	height: 396px;
	width: 236px;
	margin-left: 297px;
	position: relative;
	background-image: url(../images/column_Centre_bgrd.jpg);
	background-repeat: no-repeat;
	padding-top: 120px;
	padding-right: 30px;
	padding-left: 30px;
}
#rightColumn {
	text-align: left;
	float: right;
	height: 396px;
	width: 226px;
	margin-right: 10px;
	background-image: url(../images/column_Right_bgrd.jpg);
	background-repeat: no-repeat;
	padding-top: 120px;
	padding-right: 30px;
	padding-left: 30px;
}
#designContent {
	background-image: url(../images/design_content_bgrd.jpg);
	background-repeat: no-repeat;
	height: 330px;
	width: 880px;
	text-align: left;
	padding-top: 260px;
	padding-left: 40px;
}
#tilingContent {
	background-image: url(../images/tiling_content_bgrd.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 590px;
	width: 880px;
}
#decoratingContent {
	background-image: url(../images/decorating_content_bgrd.jpg);
	background-repeat: no-repeat;
	height: 330px;
	width: 880px;
	text-align: left;
	padding-left: 40px;
	padding-top: 260px;
}
#footer {
	font-size: 11px;
	font-style: normal;
	background-color: #000;
	text-align: left;
	height: 20px;
	width: 880px;
	padding-top: 7px;
	padding-left: 20px;
	clear: both;
}
.checkboxes {
	margin-right: 20px;
}
.thumbnails {
	margin-right: 40px;
}
#thumbnails {
	text-align: left;
	height: 420px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 135px;
}
#content a {
	color: #EEE;
}
#content a:hover {
	color: #555;
}
.topMenu {
	height: 30px;
	width: 625px;
	margin-right: auto;
	margin-left: auto;
}
